Subject: Re: bug#38314: No /usr/share/applications mailto presence

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 Aug 2020 14:52:14 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Anyway, it seems %u is the URL received by the program, but the
> documentation of the format seems to be ... scarce.  Anybody know how to
> specify (in the .desktop file) how one should start a program when
> there's a mailto handler?

Well, that was ... simple enough, really, other than it seems really
difficult to make this laptop reload the data, which made testing
difficult.

Anyway, with Emacs 28 (and if the distributors include the .desktop file
in the correct place), you should be able to choose Emacs as the system
mailer and clicking on mailto: links should open Emacs in a Message buffer.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no